#951 missing icon & shortcut inconsistency

None
fixed
nobody
None
1
2014-07-14
2014-03-29
Anonymous
No

I'm on OS X 10.9.

Bug 1: missing toolbar icons
Bug 2: inconsistency in shortcuts
The shortcut in the toolbar is correct and works. However, in the setting(shortcuts), they are different. Confusing.

2 Attachments

Related

Bugs: #951

Discussion

  • Could you be a little more precise, what the problem is ?

    -------- Ursprüngliche Nachricht --------
    Von Ticket 951 951@bugs.texstudio.p.re.sf.net
    Datum: 29.03.2014 14:19 (GMT+01:00)
    An Ticket 951 951@bugs.texstudio.p.re.sf.net
    Betreff [texstudio:bugs] #951 missing icon & shortcut inconsistency

    [bugs:#951] missing icon & shortcut inconsistency

    Status: open
    Group:
    Created: Sat Mar 29, 2014 01:19 PM UTC by Anonymous
    Last Updated: Sat Mar 29, 2014 01:19 PM UTC
    Owner: nobody

    I'm on OS X 10.9.

    Bug 1: missing toolbar icons
    Bug 2: inconsistency in shortcuts
    The shortcut in the toolbar is correct and works. However, in the setting(shortcuts), they are different. Confusing.

    Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/texstudio/bugs/951/

    To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

     

    Related

    Bugs: #951

  • looks like a qt bug. Which qt is used (see about dialog)?

     
  • Matthias
    Matthias
    2014-06-18

    Hi, the problem with the shortcuts is fixed now, thanks. But the problem with the missing icons is still there. In the menu the icons are missing, as you can see in the attached screenshots.

    I tested it with TexStudio 2.7.0 (Qt 5.2) and 2.8.0 (Using Qt-Version 5.3.0, compiled with QT 5.3.0 R), OSX 10.9.

    Regards, Matthias

     
  • icons fixed in repository

     
    • status: open --> fixed
    • Group: -->